.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-wrap;
    color: #000;
    font-size: 20px;
    font-weight: bold;
}
body{
	font-family: 'Roboto', sans-serif;

}

.main_news{
	padding: 30px;
    font-size: 40px;
    background: #000000;
    color: #fff;
}

.main_news_details p{
	padding: 40px;
    font-size: 20px;
    background: #000000;
    color: #fff;
    margin-top: -15px;
}

a:hover{
	color:#ff0000!important;
	text-decoration:none !important;
}

.text-truncate:hover{
	color:#ff0000!important;
	text-decoration:none !important;
}